RubyGems Navigation menu

motion-cocoapods 1.2.1

motion-cocoapods allows RubyMotion projects to have access to the CocoaPods dependency manager.

Versions:

  1. 1.7.3 - July 31, 2015 (10 KB)
  2. 1.7.2 - July 23, 2015 (10 KB)
  3. 1.7.1 - May 6, 2015 (10 KB)
  4. 1.7.0 - October 29, 2014 (10 KB)
  5. 1.6.0 - September 26, 2014 (10 KB)
Show all versions (32 total)

Runtime Dependencies:

Authors:

  • Laurent Sansonetti

Owners:

424a9ce662b059c35063b405e160461d08eb285fc24c487c7838a6164b8453646e8aca910e7ee095397d3b90acb25f6cBcc6f48a555f7d478cfd911bb5e424bf

Sha 256 checksum:

4fe7c7574b1cc967b18948d00376277a1d0e2244ec32ad1fa97b1e7dbf3d0cf5

Total downloads 71,126

For this version 4,199

Show all versions (32 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: